body {font-family: Arial; margin:0; padding:0px; color:#212223; font-size:13px; width:100%; background: #242b37;
}
form {margin:0;  padding:0;
}
img {border:0px;
}
a {color:#212223; font-size:13px; text-decoration:none;
}
a:hover {text-decoration:underline;
}
#wrapper { width:100%; text-align:left;
}
#header_wrapper {width:100%; background:url(images/header_bg.png) repeat-x left top;
}
#header {width: 996px; margin: 0px auto; padding:0px; text-align:left; background:url(images/header_bg.png) repeat-x left top; height:510px;
}
.clear { font-size:0px; clear:both; height:1px;
}
#logo { width:401px; padding:22px 0 0 7px; float:left; font-size:13px; color:#30afec; text-align:right;
}
#slide { width:980px; height:425px; padding:9px 8px 0px 8px; 
}
#top { width:528px; float:right; background:url(images/top_bg.png) no-repeat left top; position:relative; padding-top:24px;
}
#menu1 { width:15px; height:7px; position:absolute; left:43px; top:5px;
}
#menu2 { width:15px; height:7px; position:absolute; left:143px; top:5px;
}
#menu3 { width:15px; height:7px; position:absolute; left:243px; top:5px;
}
#menu4 { width:15px; height:7px; position:absolute; left:343px; top:5px;
}
#menu5 { width:15px; height:7px; position:absolute; left:443px; top:5px;
}
#nav ul{margin:0; padding:0; list-style:none;
}
#nav li{margin:0; padding:0; display:inline; 
}
#nav { width:100%; height:43px; padding:0px 0px 0px 2px; margin:0px; font-size:13px; font-family:Arial;
}
#nav ul {list-style: none;	margin: 0px; padding: 0px; line-height:43px;
}
#nav li {float: left; list-style: none;	margin: 0px; padding: 0px; line-height:43px; width:100px; background:url(images/li_bg.gif) no-repeat left top;
}
#nav li:hover {float: left; list-style: none;	margin: 0px; padding: 0px; line-height:43px; width:100px; background:url(images/li_bg_h.gif) no-repeat left top;
}
#nav a {color: #c7c9cd;	margin: 0px; padding: 0px; text-decoration: none; font-size: 13px; font-family: Arial;
}
#nav a:hover { color: #FFFFFF;	margin: 0px; padding: 0px; text-decoration: none; font-size: 13px; font-family: Arial;
}
#content_wrapper {width:100%; background: url(images/content_bg.gif) repeat-x left top #f5f5f7;
}
#content {width: 996px; margin: 0px auto; padding:0px; text-align:left; background: url(images/content_bg.gif) repeat-x left top #f5f5f7;
}
#content span { color:#ef6641;
}
#icon h2{ font-family: Arial; font-size: 13px; color:#212223; font-weight:bold; margin:0px;
}
#icon ul {list-style: none;	margin: 0px; padding: 0px;
}
#icon li {list-style: none;	margin: 0px; padding: 0px; background:url(images/line_bg.gif) repeat-x left bottom;
}
#icon a { font-family: Arial; font-size: 13px; color:#212223; font-weight:bold; background:url(images/icon_bg.gif) no-repeat left center; padding:5px 0 9px 25px; text-decoration:none; display:block;
}
#icon a:hover { font-family: Arial; font-size: 13px; color:#212223; font-weight:bold; background:url(images/icon_bg.gif) no-repeat left center; padding:5px 0 9px 25px; text-decoration:underline;
}
#footer_wrapper {width:100%; background: url(images/footer_bg.gif) repeat-x left top;
}
#footer {width: 940px; margin: 0px auto; padding:28px 0 23px 28px; text-align:left; background: url(images/footer_bg.gif) repeat-x left top; font-family:Arial; font-size:12px; color:#91949b;
}
#footer a {font-family:Arial; font-size:13px; color:#91949b; text-decoration:none;
}
#footer a:hover {font-family:Arial; font-size:13px; color:#FFFFFF; text-decoration:underline;
}
.input {font-family:Arial; font-size:13px; color:#000000; background:#FFFFFF; width:336px; height:21px; padding:3px 0 0 8px; border:1px #c1c4c9 solid;
}
.mess {font-family:Arial; font-size:13px; color:#000000; background:#FFFFFF; width:336px; height:321px; padding:3px 0 0 8px; border:1px #c1c4c9 solid;
}
h1 { padding: 0 0 10px 0; margin:0px; font-size: 48px; color: #29313f; letter-spacing:-3px; 
}
.subtitle { font-size:16px; font-weight: normal; letter-spacing: normal; padding:0px; margin:0px;
}
.form-label {width:150px !important;
}
.form-label-left {width:150px !important;
}
.form-line {padding:5px;
}
.form-label-right {width:150px !important;
}
.form-all{width:452px !important; background:F5F5F7; color:rgb(255, 82, 0); font-family:"Trebuchet MS"; font-size:13px;
}